PostgreSQL versions supported with CardExchange Producer

2 weeks 22 hours ago 2 weeks 22 hours ago by Roman Villandry.
Roman Villandry
Administrator
Administrator
Posts: 7
More
Topic Author
PostgreSQL versions supported with CardExchange Producer #7111
CardExchange Producer is confirmed to have support for connecting to PostgreSQL type databases using the native database connection option in the Database Setup Wizard for PostgreSQL V11 and below.

There are known issues with PostgreSQL v12 and v13 that cause numerous issues with CardExchange Producer when connecting to those particular versions of the database. It is not recommended to update your connected table to versions above version 10 without first backing up all data to a separate table for upgrading.

ISO/IEC 27001:2013 


United States

191 Sand Creek Rd, Suite 230
Brentwood, CA 94513

Monday – Friday
9am – 5pm (EST)

Netherlands

Stationsplein 13 A
3818 LE, Amersfoort

Monday – Friday
9am – 5pm (GMT+1)

© 2021 CardExchange, Inc.